import BibtexParser from "../components/makeSources";

export default function DescSources(){
    return (
        <div>
          <BibtexParser bibtexSources={bibtexSources} />
        </div>
      )
}

const bibtexSources = [
  `
  @article{Rodrigues_2008,
    title        = {Cystic fibrosis and neonatal screening},
    author       = {
      Rodrigues, Roberta and Gabetta, Carmen S. and Pedro, Karla P. and Valdetaro,
      Fabio and Fernandes, Maria I. M. and Magalhães, Patrícia K. R. and Januário,
      José N. and Maciel, Léa M. Z.
    },
    year         = 2008,
    journal      = {Cadernos de Saúde Pública},
    publisher    = {SciELO},
    volume       = 24,
    number       = {suppl 4},
    pages        = {s592--s602},
    doi          = {10.1590/S0102-311X2008001600002},
    url          = {https://doi.org/10.1590/S0102-311X2008001600002}
  }`,`
  @article{genes11040401,
    title        = {
      The Impact of the CFTR Gene Discovery on Cystic Fibrosis Diagnosis,
      Counseling, and Preventive Therapy
    },
    author       = {Farrell, Philip M. and Rock, Michael J. and Baker, Mei W.},
    year         = 2020,
    journal      = {Genes},
    volume       = 11,
    number       = 4,
    doi          = {10.3390/genes11040401},
    issn         = {2073-4425},
    url          = {https://www.mdpi.com/2073-4425/11/4/401},
    article-number = 401,
    pubmedid     = 32276344
  }`,`
  @article{zgzugzuzk,
    title        = {
      CFTR Modulators: The Changing Face of Cystic Fibrosis in the Era of Precision
      Medicine
    },
    author       = {Lopes-Pacheco, Miquéias},
    year         = 2020,
    journal      = {Frontiers in Pharmacology},
    volume       = 10,
    doi          = {10.3389/fphar.2019.01662},
    issn         = {1663-9812},
    url          = {
      https://www.frontiersin.org/journals/pharmacology/articles/10.3389/fphar.2019.01662
    }
  }`,`
  @misc{clinicaltrialsarena2024,
    title        = {Cystic fibrosis: global clinic trials landscape and treatments},
    author       = {Novotech},
    year         = 2024,
    url          = {
      https://www.clinicaltrialsarena.com/sponsored/cystic-fibrosis-global-clinical-trials-landscape-and-treatments/
    },
    note         = {Zugriff am 23. September 2024}
  }`,`
  @misc{MSDmanual2024internet,
    title        = {Mukoviszidose (zystische Fibrose, CF)},
    author       = {Gregory Sawicki},
    year         = 2023,
    url          = {
      https://www.msdmanuals.com/de-de/heim/gesundheitsprobleme-von-kindern/mukoviszidose/mukoviszidose-zystische-fibrose-cf​
    },
    note         = {Zugriff am 23. September 2024}
  }`,`
  @misc{patient2024internet,
    title        = {Zahlen, Daten und Fakten für Patienten und Angehörige},
    author       = {M. Burkhart, L. Nährlich},
    year         = 2022,
    url          = {
      https://www.muko.info/fileadmin/user_upload/was_wir_tun/register/berichtsbaende/patientenberichtsband.pdf​
    },
    note         = {Zugriff am 23. September 2024}
  }`,`
  @book{Baird2022,
    title        = {
      Dorothy Hansine Andersen: The Life and Times of the Pioneering
      Physician-Scientist Who Identified Cystic Fibrosis
    },
    author       = {Baird, John Scott},
    year         = 2022,
    publisher    = {Springer International Publishing},
    doi          = {10.1007/978-3-030-87484-1},
    isbn         = 9783030874841,
    url          = {http://dx.doi.org/10.1007/978-3-030-87484-1}
  }`,`
  @book{Ballmann2008-bt,
    title        = {CF-Manual},
    author       = {Ballmann, Manfred and Smaczny, Christina},
    year         = 2008,
    language     = {de}
  }`,`
  @article{article,
    title        = {CFTR: folding, misfolding and correcting the ΔF508 conformational defect},
    author       = {Lukacs, Gergely L.; Verkman, A. S.},
    year         = 2012,
    month        = 2,
    journal      = {Trends in molecular medicine},
    volume       = {{18(2)}},
    pages        = {81--91},
    doi          = {10.1016/j.molmed.2011.10.003}
  }`,`
  @misc{muko1internet2024,
    title        = {Was ist Mukoviszidose/ Cystische Fibrose (CF)?},
    author       = {Mukoviszidose e.V.},
    year         = 2024,
    url          = {https://www.muko.info/mukoviszidose/ueber-die-erkrankung​},
    note         = {Zugriff am 23. September 2024}
  }`,`
  @misc{muko2internet2024,
    title        = {Was ist Mukoviszidose/ Cystische Fibrose (CF)?},
    author       = {Mukoviszidose e.V.},
    year         = 2024,
    url          = {https://www.muko.info/mukoviszidose/ueber-die-erkrankung/ursache​},
    note         = {Zugriff am 23. September 2024}
  }`,`
  @article{CFTRchannel2013,
    title        = {The CFTR ion channel: gating, regulation, and anion permeation},
    author       = {Hwang, Tzyh-Chang and Kirk, Kevin L.},
    year         = 2013,
    journal      = {Cold Spring Harbor Perspectives in Medicine},
    publisher    = {Cold Spring Harbor Laboratory Press},
    volume       = 3,
    number       = 1,
    pages        = {a009498},
    doi          = {10.1101/cshperspect.a009498}
  }`,`
  @article{CFTRfunction2008,
    title        = {CFTR Function and Prospects for Therapy},
    author       = {Riordan, John R.},
    year         = 2008,
    journal      = {Annual Review of Biochemistry},
    publisher    = {Annual Reviews},
    volume       = 77,
    number       = 1,
    pages        = {701--26},
    doi          = {10.1146/annurev.biochem.75.103004.142532}
  }`,`
  @article{ABCprotein2006,
    title        = {
      The ABC protein turned chloride channel whose failure causes cystic fibrosis
    },
    author       = {Gadsby, D.; Vergani, P. & Csanády, L.},
    year         = 2006,
    journal      = {Nature},
    publisher    = {Nature},
    volume       = 440,
    number       = 1,
    pages        = {477--483},
    doi          = {https://doi.org/10.1038/nature04712}
  }`,`
 @article{Sheppard1999,
	title        = {Structure and function of the CFTR chloride channel},
	author       = {Sheppard, David N. and Welsh, Michael J.},
	year         = 1999,
	journal      = {Physiological Reviews},
	publisher    = {American Physiological Society},
	volume       = 79,
	number       = {1 Suppl},
	pages        = {S23--S45},
	doi          = {10.1152/physrev.1999.79.1.S23}
}
`,`
  @article{article,
    title        = {
      Unravelling the Regions of Mutant F508del-CFTR More Susceptible to the Action
      of Four Cystic Fibrosis Correctors
    },
    author       = {Amico, Giulia; Brandas, Chiara; Moran, Oscar; Baroni, Debora},
    year         = 2019,
    month        = 1,
    journal      = {International Journal of Molecular Sciences},
    volume       = {{20(21)}},
    pages        = 5463,
    doi          = {10.3390/ijms20215463}
  }`,`
  @misc{cff2024digestive,
    title        = {Managing CF: Digestive Tract},
    author       = {Cystic Fibrosis Foundation},
    year         = 2024,
    url          = {https://www.cff.org/managing-cf/digestive-tract},
    note         = {Zugriff am 2. Dezember 2024}
  }`,`
  @misc{mukoleitlinien2024internet,
    title        = {
      Mukoviszidose (Cystische Fibrose): Ernährung und exokrine
      Pankreasinsuffizienz
    },
    author       = {M. Stern, H. Ellemunter, B. Palm, H.-G. Posselt, C. Smaczny},
    year         = 2011,
    url          = {
      https://www.muko.info/fileadmin/user_upload/was_wir_tun/leitlinien/LL_S1_mukoviszidose_ernaehrung_exokrine_pankreasinsuffizienz.pdf​
    },
    note         = {Zugriff am 25. September 2024}
  }`,`
  @misc{CFF42024internet,
    title        = {The Digestive Tract},
    author       = {Cystic Fibrosis Foundation},
    year         = 2024,
    url          = {https://www.cff.org/managing-cf/digestive-tract​},
    note         = {Zugriff am 25. September 2024}
  }`,`
  @misc{muko2024therapie,
    title        = {Therapie der Mukoviszidose},
    author       = {Mukoviszidose e.V.},
    year         = 2024,
    url          = {https://www.muko.info/mukoviszidose/therapie-der-mukoviszidose#c1571},
    note         = {Zugriff am 2. Dezember 2024}
  }
`,`  
@misc{ncbi2024cf,
	title        = {Cystic Fibrosis: The Basics},
	author       = {National Center for Biotechnology Information (NCBI)},
	year         = 2024,
	url          = {https://www.ncbi.nlm.nih.gov/books/NBK279303/},
	note         = {Zugriff am 2. Dezember 2024}
}`,`
@article{DeLisle2013,
	title        = {The Cystic Fibrosis Intestine},
	author       = {De Lisle, R. C. and Borowitz, D.},
	year         = 2013,
	month        = jun,
	journal      = {Cold Spring Harbor Perspectives in Medicine},
	publisher    = {Cold Spring Harbor Laboratory},
	volume       = 3,
	number       = 9,
	pages        = {a009753-a009753},
	doi          = {10.1101/cshperspect.a009753},
	issn         = {2157-1422},
	url          = {http://dx.doi.org/10.1101/cshperspect.a009753}
}`,`
@misc{gesundheit2024leber,
	title        = {Die Funktionen der Leber},
	author       = {Gesundheit.gv.at},
	year         = 2024,
	url          = {https://www.gesundheit.gv.at/krankheiten/leber/funktion.html},
	note         = {Zugriff am 2. Dezember 2024}
}`,`
@misc{cfuk2024body,
	title        = {How Does Cystic Fibrosis Affect the Body?},
	author       = {Cystic Fibrosis Trust},
	year         = 2024,
	url          = {
		https://www.cysticfibrosis.org.uk/what-is-cystic-fibrosis/how-does-cystic-fibrosis-affect-the-body
	},
	note         = {Zugriff am 2. Dezember 2024}
}`,`
@misc{ncbi2024glossary,
	title        = {Glossary of Gene Therapy Terms},
	author       = {National Center for Biotechnology Information (NCBI)},
	year         = 2024,
	url          = {https://www.ncbi.nlm.nih.gov/books/NBK556086/},
	note         = {Zugriff am 2. Dezember 2024}
}`,`
@misc{CFT2024internet,
	title        = {Fertility and cystic fibrosis},
	author       = {Cystic Fibrosis Trust},
	year         = 2024,
	url          = {
		https://www.cysticfibrosis.org.uk/what-is-cystic-fibrosis/how-does-cystic-fibrosis-affect-the-body/symptoms-of-cystic-fibrosis/fertility
		​
	},
	note         = {Zugriff am 25. September 2024}
}`,`
@misc{CFSource2024internet,
	title        = {Abnehmende Lungenfunktion als Leitsymptom bei CF},
	author       = {CF Source},
	year         = 2023,
	url          = {http://www.cfsource.at/de/cystische-fibrose/symptome/lunge​},
	note         = {Zugriff am 25. September 2024}
}`,`
@article{Rowe2005,
	title        = {Cystic Fibrosis},
	author       = {Rowe, Steven M. and Miller, Stacey and Sorscher, Eric J.},
	year         = 2005,
	month        = may,
	journal      = {New England Journal of Medicine},
	publisher    = {Massachusetts Medical Society},
	volume       = 352,
	number       = 19,
	pages        = {1992-2001},
	doi          = {10.1056/nejmra043184},
	issn         = {1533-4406},
	url          = {http://dx.doi.org/10.1056/NEJMra043184}
}`,`
@article{OSULLIVAN20091891,
	title        = {Cystic fibrosis},
	author       = {O'Sullivan, Brian and Freedman, Steven},
	year         = 2009,
	journal      = {The Lancet},
	volume       = 373,
	number       = 9678,
	pages        = {1891--1904},
	doi          = {https://doi.org/10.1016/S0140-6736(09)60327-5},
	issn         = {0140-6736},
	url          = {https://www.sciencedirect.com/science/article/pii/S0140673609603275}
}`,`
@misc{Muko62024internet,
	title        = {Mukoviszidose: Medikamente und Behandlung},
	author       = {Lungen Informationsdienst},
	year         = 2023,
	url          = {https://www.lungeninformationsdienst.de/krankheiten/mukoviszidose/therapie​},
	note         = {Zugriff am 25. September 2024}
}`,`
@book{Lambrechts_2023,
	title        = {Musculoskeletal Abnormalities Caused by Cystic Fibrosis},
	author       = {Lambrechts, Mark},
	year         = 2023,
	month        = mar,
	booktitle    = {Advances in Skeletal Muscle Health and Disease},
	publisher    = {IntechOpen},
	doi          = {10.5772/intechopen.104591},
	isbn         = 9781803562735,
	issn         = {2631-8261},
	url          = {http://dx.doi.org/10.5772/intechopen.104591}
}`,`
@misc{Anatomy2024internet,
	title        = {Anatomy, Skin (Integument), Epidermis},
	author       = {Yousef, H., Alhajj, M., Fakoya AO, et al.},
	year         = 2024,
	url          = {https://www.ncbi.nlm.nih.gov/books/NBK470464/},
	note         = {Zugriff am 25. September2024}
}`,`
@article{Wenk_2010,
	title        = {Cystic Fibrosis Presenting With Dermatitis},
	author       = {Wenk, Kurt S. and Higgins, Kristen B. and Greer, Kenneth E.},
	year         = 2010,
	month        = feb,
	journal      = {Archives of Dermatology},
	publisher    = {American Medical Association (AMA)},
	volume       = 146,
	number       = 2,
	doi          = {10.1001/archdermatol.2009.361},
	issn         = {0003-987X},
	url          = {http://dx.doi.org/10.1001/archdermatol.2009.361}
}`,`
@article{DAE193172,
	title        = {Cystic Fibrosis},
	author       = {Naehrig, Susanne and Chao, Cho-Ming and Naehrlich, Lutz},
	year         = 2017,
	journal      = {Dtsch Arztebl International},
	volume       = 114,
	number       = {33-34},
	pages        = {564--574},
	doi          = {10.3238/arztebl.2017.0564},
	url          = {https://www.aerzteblatt.de/int/article.asp?id=193172},
	eprint       = {https://www.aerzteblatt.de/pdf.asp?id=193172}
}`,`
@article{Guta2021,
	title        = {
		Global Burden of Anxiety and Depression among Cystic Fibrosis Patient:
		Systematic Review and Meta-Analysis
	},
	author       = {
		Guta, Mistire Teshome and Tekalign, Tiwabwork and Awoke, Nefsu and Fite,
		Robera Olana and Dendir, Getahun and Lenjebo, Tsegaye Lolaso
	},
	year         = 2021,
	month        = jul,
	journal      = {International Journal of Chronic Diseases},
	publisher    = {Hindawi Limited},
	volume       = 2021,
	pages        = {1-9},
	doi          = {10.1155/2021/6708865},
	issn         = {2356-6981},
	url          = {http://dx.doi.org/10.1155/2021/6708865},
	editor       = {Rao, Kosagi S. Jagannatha}
}`,`
@book{Behrhorst2020,
	title        = {Mental Health in Cystic Fibrosis},
	author       = {Behrhorst, Kathryn L. and Everhart, Robin S. and Schechter, Michael S.},
	year         = 2020,
	booktitle    = {Cystic Fibrosis},
	publisher    = {Springer International Publishing},
	pages        = {429-447},
	doi          = {10.1007/978-3-030-42382-7_21},
	isbn         = 9783030423827,
	issn         = {2197-7380},
	url          = {http://dx.doi.org/10.1007/978-3-030-42382-7_21}
}`,`
@article{Southern01,
	title        = {Newborn screening for cystic fibrosis},
	author       = {Southern, KW, Mérelle, MME, Dankert‐Roelse, JE, and Nagelkerke, A},
	year         = 2009,
	journal      = {Cochrane Database of Systematic Reviews},
	publisher    = {John Wiley & Sons, Ltd},
	number       = 1,
	doi          = {10.1002/14651858.CD001402.pub2},
	issn         = {1465-1858},
	url          = {https://doi.org//10.1002/14651858.CD001402.pub2},
	keywords     = {
		*Neonatal Screening; Cystic Fibrosis [*diagnosis]; Humans; Infant, Newborn;
		Quality of Life; Randomized Controlled Trials as Topic; Survival Analysis
	}
}`,`
@book{Paracchini2012,
	title        = {
		Cystic Fibrosis Newborn Screening: Distribution of Blood Immunoreactive
		Trypsinogen Concentrations in Hypertrypsinemic Neonates
	},
	author       = {
		Paracchini, Valentina and Seia, Manuela and Raimondi, Sara and Costantino,
		Lucy and Capasso, Patrizia and Porcaro, Luigi and Colombo, Carla and
		Coviello, Domenico A. and Mariani, Tiziana and Manzoni, Emanuela and
		Sangiovanni, Monica and Corbetta, Carlo
	},
	year         = 2012,
	booktitle    = {JIMD Reports - Case and Research Reports, 2012/1},
	publisher    = {Springer Berlin Heidelberg},
	address      = {Berlin, Heidelberg},
	pages        = {17--23},
	doi          = {10.1007/8904_2011_55},
	isbn         = {978-3-642-25752-0},
	url          = {https://doi.org/10.1007/8904_2011_55},
	abstract     = {
		The IRT screening test for the use in diagnosing newborns with CF has a high
		sensitivity but is not very specific resulting in a large number of screened
		positive infants found to have a normal sweat test. The aim of this study was
		to analyze the differences in b-IRT levels among different groups of newborns
		positive to NBS.
	}
}`,`
@article{Barben2006,
	title        = {A survey of newborn screening for cystic fibrosis in Europe},
	author       = {
		Barben, Jürg and Southern, Kevin W. and Greaves,  David A. and Heaf, Annick and
		Dodge, Michael J.
	},
	year         = 2006,
	journal      = {Journal of Cystic Fibrosis},
	volume       = 5,
	number       = 3,
	pages        = {143--148},
	doi          = {10.1016/j.jcf.2006.05.008},
	url          = {
		https://www.cysticfibrosisjournal.com/article/S1569-1993(06)00073-7/fulltext
	}
}`,`
@misc{cff2024newborn,
	title        = {Newborn Screening for CF},
	author       = {Cystic Fibrosis Foundation},
	year         = 2024,
	url          = {https://www.cff.org/intro-cf/newborn-screening-cf},
	note         = {Zugriff am 2. Dezember 2024}
}
`,`
@article{genes11040401,
	title        = {
		The Impact of the CFTR Gene Discovery on Cystic Fibrosis Diagnosis,
		Counseling, and Preventive Therapy
	},
	author       = {Farrell, Philip M. and Rock, Michael J. and Baker, Mei W.},
	year         = 2020,
	journal      = {Genes},
	volume       = 11,
	number       = 4,
	doi          = {10.3390/genes11040401},
	issn         = {2073-4425},
	url          = {https://www.mdpi.com/2073-4425/11/4/401},
	article-number = 401,
	pubmedid     = 32276344
}`,`
@article{farrell2020impact,
	title        = {The impact of the CFTR gene discovery on cystic fibrosis diagnosis, counseling, and preventive therapy},
	author       = {Farrell, Philip M and Rock, Michael J and Baker, Mei W},
	year         = 2020,
	journal      = {Genes},
	publisher    = {MDPI},
	volume       = 11,
	number       = 4,
	pages        = 401
}`,`
@article{REISMAN1988632,
	title        = {Role of conventional physiotherapy in cystic fibrosis},
	author       = {Reisman, John J. and Rivington-Law, Betty and Corey, Mary and Marcotte, Jacques and Wannamaker, Eleanor and Harcourt, Dawn and Levison, Henry},
	year         = 1988,
	journal      = {The Journal of Pediatrics},
	volume       = 113,
	number       = 4,
	pages        = {632--636},
	doi          = {https://doi.org/10.1016/S0022-3476(88)80370-6},
	issn         = {0022-3476},
	url          = {https://www.sciencedirect.com/science/article/pii/S0022347688803706}
}`,`
@article{Wainwright2015,
	title        = {Lumacaftor–ivacaftor in patients with cystic fibrosis homozygous for Phe508del CFTR},
	author       = {Wainwright, Claire E and Elborn, J Stuart and Ramsey, Bonnie W and Marigowda, Girish and Huang, Xinxin and Cipolli, Marco and Colombo, Carlo and Davies, Jane C and De Boeck, Kris and Flume, Patrick A and others},
	year         = 2015,
	journal      = {New England Journal of Medicine},
	publisher    = {Massachusetts Medical Society},
	volume       = 373,
	number       = 3,
	pages        = {220--231},
	doi          = {10.1056/NEJMoa1409547}
}`,`
@article{Geller658,
	title        = {Aerosol Antibiotics in Cystic Fibrosis},
	author       = {Geller, David E},
	year         = 2009,
	journal      = {Respiratory Care},
	publisher    = {Respiratory Care},
	volume       = 54,
	number       = 5,
	pages        = {658--670},
	url          = {https://rc.rcjournal.com/content/54/5/658},
	ssn          = {0020-1324},
	eprint       = {https://rc.rcjournal.com/content/54/5/658.full.pdf}
}`,`
@article{Tummler2016,
	title        = {Therapie der Mukoviszidose mit CFTR-Modulatoren},
	author       = {Tümmler, B.},
	year         = 2016,
	journal      = {Pneumologie},
	publisher    = {Georg Thieme Verlag KG},
	volume       = 70,
	number       = 3,
	pages        = {301--313},
	doi          = {10.1055/s-0042-100607},
	issn         = {0934-8387},
	url          = {https://www.thieme-connect.com/products/ejournals/pdf/10.1055/s-0042-100607.pdf}
}`,`
@misc{MukoTrikafta2024internet,
	title        = {Kaftrio (Trikafta) – Triple-Therapie für Mukoviszidose (CF)},
	author       = {Mukoviszidose e.V.},
	year         = 2024,
	url          = {https://www.muko.info/mukoviszidose/therapie-der-mukoviszidose/kaftrio-trikafta​},
	note         = {Zugriff am 07. August 2024}
}
`,`
@misc{muko2024therapie,
	title        = {Therapie der Mukoviszidose},
	author       = {Mukoviszidose e.V.},
	year         = 2024,
	url          = {https://www.muko.info/mukoviszidose/therapie-der-mukoviszidose},
	note         = {Zugriff am 7. August 2024}
}`,`
@article{Jia2023,
	title        = {Cystic Fibrosis Modulator Therapies},
	author       = {Jia, Shijing and Taylor-Cousar, Jennifer L.},
	year         = 2023,
	journal      = {Annual Review of Medicine},
	volume       = 74,
	pages        = {413--426},
	doi          = {10.1146/annurev-med-042921-021447},
	url          = {https://doi.org/10.1146/annurev-med-042921-021447}
}`,`
@article{Tuemmler2016,
	title        = {Therapie der Mukoviszidose mit CFTR-Modulatoren},
	author       = {Tümmler, Burkhard},
	year         = 2016,
	journal      = {Pneumologie},
	volume       = 70,
	number       = 5,
	pages        = {301--313},
	doi          = {10.1055/s-0042-100607},
	url          = {
		https://www.thieme-connect.com/products/ejournals/html/10.1055/s-0042-100607
	}
}`,`
@article{doihbjhb,
	title        = {New drugs in cystic fibrosis: what has changed in the last decade?},
	author       = {
		Roda, Juliana and Pinto-Silva, Catarina and Silva, Iris A.I. and Maia, Carla and
		Almeida, Susana and Ferreira, Ricardo and Oliveira, Guiomar
	},
	year         = 2022,
	journal      = {Therapeutic Advances in Chronic Disease},
	volume       = 13,
	pages        = 20406223221098136,
	doi          = {10.1177/20406223221098136},
	url          = {https://doi.org/10.1177/20406223221098136},
	note         = {PMID: 35620188},
	eprint       = {https://doi.org/10.1177/20406223221098136}
}`,`
@misc{cff2024antibiotics,
	title        = {Managing CF: Antibiotics},
	author       = {Cystic Fibrosis Foundation},
	year         = 2024,
	url          = {https://www.cff.org/managing-cf/antibiotics},
	note         = {Zugriff am 7. August 2024}
}`,`
@misc{ema2024tobi,
	title        = {Tobi Podhaler: EPAR - Summary for the Public},
	author       = {European Medicines Agency (EMA)},
	year         = 2024,
	url          = {https://www.ema.europa.eu/en/medicines/human/EPAR/tobi-podhaler},
	note         = {Zugriff am 7. August 2024}
}`,`
@misc{muko2024pankreas,
	title        = {Pankreasinsuffizienz und Enzymsubstitution},
	author       = {Mukoviszidose e.V.},
	year         = 2024,
	url          = {
		https://www.muko.info/mitwirken/arbeitskreise-und-arbeitsgemeinschaften/ak-ernaehrung/ernaehrungstherapie-bei-mukoviszidose/pankreasinsuffizienz-und-enzymsubstitution
	},
	note         = {Zugriff am 7. August 2024}
}`,`
@article{hjbhjgj,
	title        = {Search-and-replace genome editing without double-strand breaks or donor DNA},
	author       = {Anzalone, Andrew V. and Randolph, Peyton B. and Davis, Jessie R. and Sousa, Alexander A. and Koblan, Luke W. and Levy, Jonathan M. and Chen, Peter J. and Wilson, Christopher and Newby, Gregory A. and Raguram, Aditya and Liu, David R.},
	year         = 2019,
	journal      = {Nature},
	volume       = 576,
	number       = 7785,
	pages        = {149--157},
	doi          = {10.1038/s41586-019-1711-4}
}
`,`
@article{ivpeoamldim2022,
	title        = {In vivo prime editing of a metabolic liver disease in mice},
	author       = {
		Böck D, Rothgangl T, Villiger L, Schmidheini L, Matsushita M, Mathis N,
		Ioannidi E, Rimann N, Grisch-Chan HM, Kreutzer S, Kontarakis Z, Kopf M, Thöny
		B, Schwank G
	},
	year         = 2022,
	journal      = {PupMed},
	volume       = 14,
	number       = 1,
	pages        = {eabl9238},
	doi          = {10.1126/scitranslmed.abl9238},
	url          = {https://pmc.ncbi.nlm.nih.gov/articles/PMC7614134/}
}`,`
@article{CasX_enzymes_comprise_a_distinct_family_of_RNA-guided_genome_editors,
	title        = {CasX enzymes comprise a distinct family of RNA-guided genome editors},
	author       = {Liu, Jun-Jie and Orlova, Natalia and Oakes, Benjamin L. and Ma, Enbo and Spinner, Hannah B. and Baney, Katherine L. M. and Chuck, Jonathan and Tan, Dan and Knott, Gavin J. and Harrington, Lucas B. and Al-Shayeb, Basem and Wagner, Alexander and Brötzmann, Julian and Staahl, Brett T. and Taylor, Kian L. and Desmarais, John and Nogales, Eva and Doudna, Jennifer A.},
	year         = 2019,
	journal      = {Nature},
	volume       = 566,
	number       = 7743,
	pages        = 218,
	doi          = {10.1038/s41586-019-0908-x}
}`,`
@article{Fanzor_is_a_eukaryotic_programmable_RNA-guided_endonuclease,
	title        = {Fanzor is a eukaryotic programmable RNA-guided endonuclease},
	author       = {Saito, Makoto and Xu, Peiyu and Faure, Guilhem and Maguire, Samantha and Kannan, Soumya and Altae-Tran, Han and Vo, Sam and Desimone, AnAn and Macrae, Rhiannon K. and Zhang, Feng},
	year         = 2023,
	journal      = {Nature},
	volume       = 620,
	number       = 7974,
	pages        = 660,
	doi          = {10.1038/s41586-023-06356-2}
}
`,`
@article{Ma2024,
	title        = {A Perspective of Lipid Nanoparticles for RNA Delivery},
	author       = {Ma, Yutian and Li, Shiyao and Lin, Xin and Chen, Yupeng},
	year         = 2024,
	journal      = {Exploration},
	volume       = 4,
	number       = 1,
	pages        = 20230147,
	doi          = {10.1002/EXP.20230147},
	url          = {https://onlinelibrary.wiley.com/doi/10.1002/EXP.20230147}
}`,`
@article{Sahay2021,
	title        = {Lipid nanoparticles for mRNA delivery},
	author       = {Sahay, Gaurav and Querbes, Jordan and Gupta, Amit K. and Stanton-Maxey, Benjamin Z. and Davis, Mark E. and Szoka, Frank C. and Anderson, Daniel G.},
	year         = 2021,
	journal      = {Nature Reviews Materials},
	volume       = 6,
	pages        = {1078--1094},
	doi          = {10.1038/s41578-021-00358-0},
	url          = {https://www.nature.com/articles/s41578-021-00358-0}
}
`,`
@article{NEARY2024812,
	title        = {
		Nebulised delivery of RNA formulations to the lungs: From aerosol to cytosol
	},
	author       = {Neary, Michael T. and Mulder, Lianne M. and Kowalski, Piotr S. and MacLoughlin, Ronan and Crean, Abina M. and Ryan, Katie B.},
	year         = 2024,
	journal      = {Journal of Controlled Release},
	volume       = 366,
	pages        = {812--833},
	doi          = {https://doi.org/10.1016/j.jconrel.2023.12.012},
	issn         = {0168-3659},
	url          = {https://www.sciencedirect.com/science/article/pii/S0168365923007964}
}`,`
@article{WANG2024105547,
	title        = {
		The optimization strategies of LNP-mRNA formulations: Development and
		challenges for further application
	},
	author       = {Wang, Sizhen and Guo, Beibei and Wang, Huan and Yang, Feng},
	year         = 2024,
	journal      = {Journal of Drug Delivery Science and Technology},
	volume       = 95,
	pages        = 105547,
	doi          = {https://doi.org/10.1016/j.jddst.2024.105547},
	issn         = {1773-2247},
	url          = {https://www.sciencedirect.com/science/article/pii/S1773224724002156}
}`,`
@article{TAHA2022345,
	title        = {
		Delivery of CRISPR-Cas tools for in vivo genome editing therapy: Trends and
		challenges
	},
	author       = {Taha, Eman A. and Lee, Joseph and Hotta, Akitsu},
	year         = 2022,
	journal      = {Journal of Controlled Release},
	volume       = 342,
	pages        = {345--361},
	doi          = {https://doi.org/10.1016/j.jconrel.2022.01.013},
	issn         = {0168-3659},
	url          = {https://www.sciencedirect.com/science/article/pii/S016836592200027X}
}`,`
@article{LOPRESTI2022819,
	title        = {
		The replacement of helper lipids with charged alternatives in lipid
		nanoparticles facilitates targeted mRNA delivery to the spleen and lungs
	},
	author       = {
		LoPresti, Samuel T. and Arral, Mariah L. and Chaudhary, Namit and Whitehead, Kathryn A.
	},
	year         = 2022,
	journal      = {Journal of Controlled Release},
	volume       = 345,
	pages        = {819--831},
	doi          = {https://doi.org/10.1016/j.jconrel.2022.03.046},
	issn         = {0168-3659},
	url          = {https://www.sciencedirect.com/science/article/pii/S0168365922001808}
}`,`
@article{pharmaceutics15030772,
	title        = {
		Recent Progress of Lipid Nanoparticles-Based Lipophilic Drug Delivery: Focus
		on Surface Modifications
	},
	author       = {
		Seo, Yoseph and Lim, Hayeon and Park, Hyunjun and Yu, Jiyun and An, Jeongyun
		and Yoo, Hah Young and Lee, Taek
	},
	year         = 2023,
	journal      = {Pharmaceutics},
	volume       = 15,
	number       = 3,
	doi          = {10.3390/pharmaceutics15030772},
	issn         = {1999-4923},
	url          = {https://www.mdpi.com/1999-4923/15/3/772},
	article-number = 772,
	pubmedid     = 36986633
}`,`
@article{YAMAMOTO2005373,
	title        = {
		Surface-modified PLGA nanosphere with chitosan improved pulmonary delivery of
		calcitonin by mucoadhesion and opening of the intercellular tight junctions
	},
	author       = {
		Yamamoto, Hiromitsu and Kuno, Yoshio and Sugimoto, Shohei and Takeuchi, Hirofumi and Kawashima, Yoshiaki
	},
	year         = 2005,
	journal      = {Journal of Controlled Release},
	volume       = 102,
	number       = 2,
	pages        = {373--381},
	doi          = {https://doi.org/10.1016/j.jconrel.2004.10.010},
	issn         = {0168-3659},
	url          = {https://www.sciencedirect.com/science/article/pii/S0168365904004912}
}`,`
@article{Hashiba2024,
	title        = {
		Overcoming thermostability challenges in mRNA-lipid nanoparticle systems with
		piperidine-based ionizable lipids
	},
	author       = {
		Hashiba, Kazuki and Taguchi, Masamitsu and Sakamoto, Sachiko and Otsu, Ayaka and Maeda, Yoshiki and Ebe, Hirofumi and Okazaki, Arimichi and Harashima, Hideyoshi and Sato, Yusuke
	},
	year         = 2024,
	journal      = {Communications Biology},
	volume       = 7,
	pages        = 556,
	doi          = {10.1038/s42003-024-06235-0},
	url          = {https://www.nature.com/articles/s42003-024-06235-0}
}`,`
@article{Schober2024,
	title        = {
		A careful look at lipid nanoparticle characterization: analysis of benchmark
		formulations for encapsulation of RNA cargo size gradient
	},
	author       = {Schober, Gretchen B. and Story, Sandra and Arya, Dev P.},
	year         = 2024,
	journal      = {Scientific Reports},
	volume       = 14,
	pages        = 2403,
	doi          = {10.1038/s41598-024-52685-1},
	url          = {https://www.nature.com/articles/s41598-024-52685-1}
}`,`
@article{Cullis2017,
	title        = {Lipid Nanoparticle Systems for Enabling Gene Therapies},
	author       = {Cullis, Pieter R. },
	year         = 2017,
	journal      = {Molecular Therapy},
	volume       = 25,
	number       = 7,
	pages        = {1463--1466},
	doi          = {10.1016/j.ymthe.2017.03.027},
	url          = {
		https://www.cell.com/molecular-therapy-family/molecular-therapy/fulltext/S1525-0016(17)30111-9
	}
}`,`
@article{Kim2022,
	title        = {
		Engineering Lipid Nanoparticles for Enhanced Intracellular Delivery of mRNA
		through Inhalation
	},
	author       = {
		Kim, Jeonghwan and Jozic, Antony and Lin, Yuxin and Eygeris, Yulia and Bloom, Elissa and Tan, Xiaochen and Acosta, Christopher and MacDonald, Kelvin D. and Welsher, Kevin D. and Sahay, Gaurav
	},
	year         = 2022,
	journal      = {Proceedings of the National Academy of Sciences},
	volume       = 119,
	number       = 36,
	pages        = {e2202539119},
	doi          = {10.1073/pnas.2202539119},
	url          = {https://www.pnas.org/doi/10.1073/pnas.2202539119}
}`,`
@article{Wang2023,
	title        = {
		Preparation of selective organ-targeting (SORT) lipid nanoparticles (LNPs)
		using multiple technical methods for tissue-specific mRNA delivery
	},
	author       = {
		Wang, Xu and Liu, Shuai and Sun, Yehui and Yu, Xueliang and Lee, Sang M. and Cheng, Qiang and Wei, Tuo and Gong, Junyu and Robinson, Joshua and Zhang, Di and Lian, Xizhen and Basak, Pratima and Siegwart, Daniel J.
	},
	year         = 2023,
	journal      = {Nature Protocols},
	volume       = 18,
	pages        = {265--291},
	doi          = {10.1038/s41596-022-00755-x},
	url          = {https://doi.org/10.1038/s41596-022-00755-x}
}`,`
@article{Wei2023,
	title        = {
		Lung SORT LNPs enable precise homology-directed repair mediated CRISPR/Cas
		genome correction in cystic fibrosis models
	},
	author       = {
		Wei, Tuo and Sun, Yehui and Cheng, Qiang and Chatterjee, Sumanta and Traylor, Zachary and Johnson, Lindsay T. and Coquelin, Melissa L. and Wang, Jialu and Torres, Michael J. and Lian, Xizhen and Wang, Xu and Xiao, Yufen and Hodges, Craig A. and Siegwart, Daniel J.
	},
	year         = 2023,
	journal      = {Nature Communications},
	volume       = 14,
	pages        = 7322,
	doi          = {10.1038/s41467-023-42948-2},
	url          = {https://doi.org/10.1038/s41467-023-42948-2}
}`,`
@article{ZIMMERMANN2022137,
	title        = {Spray drying siRNA-lipid nanoparticles for dry powder pulmonary delivery},
	author       = {
		Zimmermann, Christoph M. and Baldassi, Domizia and Chan, Karen and Adams, Nathan B.P. and Neumann, Alina and Porras-Gonzalez, Diana Leidy and Wei, Xin and Kneidinger, Nikolaus and Stoleriu, Mircea Gabriel and Burgstaller, Gerald and Witzigmann, Dominik and Luciani, Paola and Merkel, Olivia M.
	},
	year         = 2022,
	journal      = {Journal of Controlled Release},
	volume       = 351,
	pages        = {137--150},
	doi          = {https://doi.org/10.1016/j.jconrel.2022.09.021},
	issn         = {0168-3659},
	url          = {https://www.sciencedirect.com/science/article/pii/S0168365922006137},
	keywords     = {
		Lipid nanoparticles, LNP, Onpattro®, RNA therapeutics, siRNA delivery, Spray
		drying, Pulmonary delivery, Respiratory diseases, Human precision-cut lung
		slices, Formulation screening
	}
}`,`
@article{IWAWAKI2006709,
	title        = {
		Analysis of the XBP1 splicing mechanism using endoplasmic reticulum
		stress-indicators
	},
	author       = {Iwawaki, Takao and Akai, Ryoko},
	year         = 2006,
	journal      = {Biochemical and Biophysical Research Communications},
	volume       = 350,
	number       = 3,
	pages        = {709--715},
	doi          = {https://doi.org/10.1016/j.bbrc.2006.09.100},
	issn         = {0006-291X},
	url          = {https://www.sciencedirect.com/science/article/pii/S0006291X06021553},
	keywords     = {ER stress, IRE1, Splicing, Unfolded protein response, XBP1}
}
`
]
